<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn">
<context>
    <name>UkuiShortcut::BluetoothShortcut</name>
    <message>
        <source>Bluetooth</source>
        <translation>ᠯᠠᠨ ᠶᠠ</translation>
    </message>
    <message>
        <source>No Connection</source>
        <translation>ᠵᠠᠯᠭᠠᠬᠤ ᠦᠭᠡᠢ</translation>
    </message>
    <message>
        <source>Closed</source>
        <translation>ᠤᠲᠠᠰᠤ ᠦᠭᠡᠢ ᠲᠣᠣᠷ ᠰᠦᠯᠵᠢᠶ᠎ᠡ ᠶᠢ ᠬᠡᠷᠡᠭ᠍ᠯᠡᠵᠦ ᠪᠣᠯᠬᠤ ᠦᠭᠡᠢ</translation>
    </message>
</context>
</TS>
